{% extends "src/html/_template.njk" %}

{% block main %}
    <div class="main-page">
        <div class="main-breadcrumbs">
            <p class='breadcrumbs'>Главная / <span class='text_primary_200'>Дизайн интерьеров</span></p>
        </div>
        <h2 class="text_primary_200 text_big main-header">Дизайн интерьеров</h2>

        <div class="main-content main-content--row center-sm">
            <div class="main-content__column">
                <p>
                    Мы сотрудничаем с профессиональными дизайнерами, архитекторами и строителями. Готовы предложить разработку дизайн-проекта вашей кухни или всего объекта полностью. Работаем как с жилыми, так и с коммерческими помещениями любой квадратуры.
                </p>
                <div class="lead lead--strong lead--sm color-blue">
                    Дизайн проект <br/>от 3 000 рублей за м2
                </div>
                <p>
                    <strong class="color-gray">Услуги в сфере дизайна и ремонта:</strong>
                </p>
                <ul class="list-point">
                    <li>Обмеры помещений</li>
                    <li>Планировочные решения</li>
                    <li>Визуализации (в т.ч. И только кухонного гарнитура)</li>
                    <li>Чертежи Спецификации по закупке материалов</li>
                    <li>Закупка материалов</li>
                    <li>Ремонт с 0 до заезда</li>
                    <li>Ведение проекта до полной реализации</li>
                </ul>
                <p>Присылайте квадратуру своего помещения и описание запроса, мы рассчитаем предварительную стоимость и проконсультируеммы можем предложить по услугам: <strong>Все от замера до реализации.</strong></p>
                <p>
                    <strong class="color-gray">Заказ всех этапов возможен отдельно:</strong>
                </p>
                <ul class="list-point">
                    <li>Обмеры</li>
                    <li>Планировки</li>
                    <li>Визуализации (в т.ч. И только кухни)</li>
                    <li>Чертежи</li>
                    <li>Спецификации по материалам</li>
                    <li>Закупка материалов (мебель пришедшего от вас проекта закупается только у вас)</li>
                    <li>Ремонт с 0 до заездаВедение проекта до полной реализации</li>
                    <li>Что мы можем предложить по обучению</li>
                </ul>
            </div>
            <div class="main-content__column">
                <p><strong>Темы:</strong></p>
               <ul class="list-dash">
                   <li>сочетания цветов и материалов фасадов- подбор столешницы</li>
                   <li>виды фартуков</li>
                   <li>Организация пространства на кухне под хозяйку(внутри шкафов)</li>
                   <li>Как понять, что хочет клиент, если он не знает сам</li>
                   <li>Правила планирования</li>
               </ul>
                <p>
                    Что с чем нужно совмещать, что можно совмещать, а что не сочетается и по ценообразованию дизайн-проекта
                </p>
                <div class="lead">
                    <strong>Проект</strong> - это замер + визуализации + чертежи + спецификации это 3000 м2. Реализация , закупка и надзор это 30000 за месяц (обычно первые 2 месяца нужно платить так, а далее только за выезды - это 3000 руб выезд)
                </div>
                <p>
                    <strong>Ремонт</strong> - индивидуально по каждому проекту подсчитывают прорабы. Архитектуры стоимость зависит от квадратуры, тоже по факту запроса считается Прорабы прибавляют по 10% обычно,
                    если им кто-то передает проект.
                </p>

                <div class="actions-block">
                    <div class="actions-block__test">
                        <a href="#" class="btn-main btn-main--xl">Пройти тест</a>
                    </div>
                    <div class="actions-block__form">
                        <form>
                            <div class="actions-block__body">
                                <div class="actions-block__main">
                                    <div class="actions-block__label">Остались вопросы?</div>
                                    <div class="actions-block__input">
                                        <input type="text" name="phone" placeholder="Телефон" autocomplete="off">
                                    </div>
                                </div>
                                <div class="actions-block__button">
                                    <button type="button" class="btn w-100">Заказать звонок</button>
                                </div>
                            </div>
                            <div class="actions-block__checkbox">
                                <label class="pretty-checkbox pretty-checkbox--md">
                                    <input type="checkbox" name="check" value="1">
                                    <span class="pretty-checkbox__label">Даю согласие на обработку моих персональных данных</span>
                                </label>
                            </div>
                        </form>
                    </div>
                </div>

            </div>
        </div>

    </div>
{% endblock %}
